@charset "utf-8";
/* CSS Document */

body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	background-image: url(images/cloud_bg.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-color: #BCD2EA;
}

div, p, th, td, li, dd {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 18px;
}

hr {
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
	margin: 13px 0 13px 0;
}

.hr2 {
	height: 0px;
	margin-top: 4px;
	padding-bottom: 6px;
}

.hr3 {
	height: 1px;
	margin-top: 4px;
	padding-bottom: 12px;
}

p {
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: normal;
}

h1 {
	margin: 0px 0px 8px 0px;
	padding-top: 4px;
	font-size: 18px;
	color: #193056;
}

h2 {
	margin: 8px 0px 8px 0px;
	padding-top: 4px;
	font-size: 16px;
}

h3 {
	font-size: 16px;
	color: #193056;
	margin: 10px 0px 8px -4px;
	padding: 1px 0 2px 4px;
	background-color: #B2C7E4;
}

h4 {
	margin: 8px 0px 8px 0px;
	padding-top: 4px;
	font-size: 14px;
}

h5 {
	margin: 0;
	font-size: 14px;
}

blockquote {
	margin: 0 0 10px 24px;
}

ol {
	padding-left: 30px;
	margin: 0px 0px 10px 12px;
}

ul {
	padding-left: 24px;
	margin: 0px 0px 10px 4px;
	text-indent: 2px;
	list-style-image: none;
	list-style:disc;
}

li {
	padding-left: 0;
	padding-bottom: 2px;
	text-indent: 0;
}

.paws {
	list-style-image: url(images/bullet.gif);
}

a {
	color: #0B48C3;
	font-weight: bold;
}

a:link {
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #771523;
	text-decoration: none;
	outline: none;
}

a:focus {
	outline: none;
}

#wrapper {
	width: 960px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	box-shadow: 8px 8px 6px hsla(0, 0%, 0%, .15);
	-moz-box-shadow: 8px 8px 6px hsla(0, 0%, 0%, .15);
	-webkit-box-shadow: 8px 8px 6px hsla(0, 0%, 0%, .15);
	border-radius: 16px 16px 16px 16px;
}

#main {
	width: 100%
	position: relative;
	background-color: #213A6D;
	clear: both;
	overflow: hidden;
	background-image: url(left.jpg);
	background-repeat: repeat-y;
}

#nav {
	width: 196px;
	position: relative;
	float: left;
}

#content {
	float: right;
	width: 724px;
	position: relative;
	background-color: #FFFFFF;
	text-align: left;
	padding: 16px 20px 12px 20px;
}

#sidebar {
	width: 240px;
	position: relative;
	float: right;
	background-color: #D3E1F5;
	padding: 8px 4px 8px 4px;
	clear: left;
	border: 1px solid #213A6D;
	text-align: left;
	margin: 0 0 6px 12px;
	display: inline;
}

#sidebar td {
	font-size: 11px;
}

#sidebar p {
	margin-bottom: 3px;
}

#sidebar h5 {
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	color: #213A6D;
}

#minheight {
	min-height: 416px;
}

#fadeshow {
	width: 320px;
	float: right;
	margin: 0 0 0 13px;
}

#fadeshow1 {
	width: 325px;
	height: 245px;
	box-shadow: 3px 3px 5px #999;
}

#header {
	width: 100%;
	height: 121px;
	background-image: url(images/great_pyrenees_header.gif);
	border-radius: 16px 16px 0px 0px;
}

#headline {
	width: 100%;
	height: 22px;
	background-image: url(images/gradient.jpg);
	background-repeat: repeat-y;
	padding-left: 216px;
	padding-top: 3px;
	text-align: left;
}

#headline h1 {
	color: #FAFAF2;
	font-size: 16px;
	margin-top: -4px;
}

#footer {
	text-align: center;
	width: 936px;
	padding: 12px;
	font-size: 9px;
	color: #F2F2E0;
	background-color: #213A6D;
	line-height: 16px;
	background-image: url(left.jpg);
	background-repeat: repeat-y;
	border-radius: 0px 0px 16px 16px;
}

#footer a {
	font-weight: bold;
	color: #F2F2E0;
}

#footer a:hover {
	color: #963646;
}

.price {
	font-size: 15px;
	font-weight: bold;
}

.oldprice {
	font-size: 14px;
	font-weight: bold;
	text-decoration: line-through;
}

.semi {
	width: 250px;
	margin: 16px 236px 16px 236px;
}

.members {
	margin-bottom: 10px;
}

.list {
	line-height: 21px;
}

.large {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	margin-top: 16px;
}
	
.medium {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	margin-top: 16px;
	line-height: 24px;
}
	
.altrows tr:nth-child(odd) {
	background-color:#E6EDF4;
}

.altrows tr:nth-child(even) {
	background-color:#FFFFFF;
}

.red {
	color: #CC0000;
}

.blue {
	color: #000088;
}

#adoptapp td {
	padding: 12px 8px 12px 8px;
}

#adoptapp hr {
	margin: 4px 0 4px 0;
}

#adoptapp td hr {
	margin: 0;
}

#adoptapp .sep {
	padding: 0;
	height: 1px;
}

.pbutton {
	border: none;
	padding: 0;
	margin-top: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.button {
	float: right;
	padding-right: 6px;
}

input [type=text] {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	border-top: 1px solid #6F85B1;
	border-right: 1px solid #B5C7D9;
	border-bottom: 1px solid #B5C7D9;
	border-left: 1px solid #6F85B1;
	padding-left: 3px;
	box-shadow: inset 1px 1px 2px hsla(0, 0%, 0%, .4);
	-moz-box-shadow: inset 1px 1px 2px hsla(0, 0%, 0%, .4);
	-webkit-box-shadow: inset 1px 1px 2px hsla(0, 0%, 0%, .4);
}

.textbox {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	width: 346px;
	height: 82px;
	border-top: 1px solid #6F85B1;
	border-right: 1px solid #B5C7D9;
	border-bottom: 1px solid #B5C7D9;
	border-left: 1px solid #6F85B1;
	overflow: auto;
	padding-left: 3px;
	padding-top: 1px;
	box-shadow: inset 1px 1px 2px hsla(0, 0%, 0%, .4);
	-moz-box-shadow: inset 1px 1px 2px hsla(0, 0%, 0%, .4);
	-webkit-box-shadow: inset 1px 1px 2px hsla(0, 0%, 0%, .4);
}

.radio {
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

label {
	display: block;
	float: left;
	margin: 0 6px 0 5px;
	width: 102px;
	text-align: left;
}

#nomform label {
	display: block;
	float: left;
	margin: 3px 5px 0 0;
	width: 200px;
	text-align: right;
}

#regform label {
	display: block;
	float: left;
	width: 400px;
	text-align: right;
	margin-bottom: 4px;
}

.formback {
	width: 708px;
	background-color: #BCD2EA;
	padding: 8px;
}

.leftinput {
	float: left;
}

input[type=submit], input[type=reset] {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #213A6D;
	background-color: #CCCCCC;
	background-image: none;
	padding: 1px 8px 2px 8px;
	cursor: pointer;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 1px 1px 2px hsla(0, 0%, 0%, .4);
	-moz-box-shadow: 1px 1px 2px hsla(0, 0%, 0%, .4);
	-webkit-box-shadow: 1px 1px 2px hsla(0, 0%, 0%, .4);
}

input[type=image] {
	border: none;
}

.center, .center p {
	text-align: center;
}

.small {
	font-size: 11px;
}

.ital {
	font-size: 12px;
	font-style: italic;
}

.standard {
	padding: 12px 12px 4px 12px;
	background-color: #D3E1F5;
	margin-bottom: 10px;
}

.standard hr{
	margin: 4px 0 10px 0;
	width: 25%;
	margin-left: auto;
	margin-right: auto;
}

.standard .center{
	margin: -4px 0 7px 0;
}

.committee p {
	margin-top: 10px;
}

.committee td {
	padding-left: 6px;
}

.appq {
	text-align: right;
	width: 300;
}

.smtable {
	border-collapse: collapse;
	border-bottom: 1px solid #DEE7F3;
}

.smtable td {
	border-top: 1px solid #DEE7F3;
	padding-left: 8px;
}
.event {
	border-collapse: collapse;
	border-bottom: 1px solid #516F9B;
}

.event td {
	background-image: url(images/trback.gif);
	background-repeat: repeat-x;
	padding: 10px 4px 10px 4px;
}

.event th {
	border-top: 1px solid #516F9B;
	border-bottom: 1px solid #516F9B;
	padding: 4px;
}

.event td, .event th {
	text-align: center;
	vertical-align: top;
}

.cell {
	padding: 0 4px 8px 4px;
	text-align: center;
}

.hof {
	display: block;
	width: 100%;
	border-bottom: 1px solid #C0C0C0;
}

.ch {
	float: left;
	width: 40px;
	text-align: right;
	padding-right: 6px;
}

.nm {
	float: left;
	width: 640px;
}

/*
a[href$=".pdf #BeginLibraryItem "/Library/pdf.lbi" <img src="images/pdf.gif" style="padding-left: 4px;" alt="PDF file" width="17" height="9"> #EndLibraryItem "]:after {
	content: url(images/pdf.gif);
	padding-left: 4px;
}

a[href$=".pdf #BeginLibraryItem "/Library/pdf.lbi" <img src="images/pdf.gif" style="padding-left: 4px;" alt="PDF file" width="17" height="9"> #EndLibraryItem "]:after {
	content: url(images/pdf.gif);
	padding-left: 4px;
}
*/


.memnav {
	width:100%;
	height: 25px;
	margin-bottom: 5px;
}

.memnav ul {
	margin:0px;
	padding:0px;
}

.memnav ul li{
	display:inline;
	list-style:none;
	height: 25px;
	background-color: #B2C7E4;
	padding: 4px 0 4px 0;
}

.memnav li a {
	text-decoration: none;
	color: #213A6D;
	height: 25px;
	padding: 4px 21px 4px 21px;
}

.memnav li a:hover {
	background-color: #6C88B7;
	color: #FFFFFF;
}

.memnav .current {
	color: #666666;
	font-weight: bold;
	background-color: #B2C7E4;
	padding: 4px 20px 4px 20px;
}

.deleted {
	color: #008080;
	text-decoration: line-through;
}

.added {
	color: #FF0000;
}
#candid img {
	margin: 0 6px;
}
.states {
	font-size: 16px;
	font-weight: bold;
	color: #193056;
	background-color: #D3E1F5;
	line-height: 16px;
}

.alert {
	border: #CC0000 2px solid;
	text-align: center;
}

#searchbox {
	margin-top: 12px;;
}

#searchbox input[type=text] {
	font-size: 11px;
	height: 18px;
	width: 156px;
	background-color: #F4F4E0;
}

#searchbox .searchbutton {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #213A6D;
	background-color: #CCCCCC;
	background-image: none;
	margin-top: 4px;
	height: 20px;
	width: 60px;
	cursor: pointer;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 1px 1px 2px hsla(0, 0%, 0%, .4);
	-moz-box-shadow: 1px 1px 2px hsla(0, 0%, 0%, .4);
	-webkit-box-shadow: 1px 1px 2px hsla(0, 0%, 0%, .4);
}

.hanging {
	padding-left: 22px ;
	text-indent: -22px ;
}

.top20 td {
	padding-top: 12px;
}

.invisible {
	display: none;
}

.borderless {
	border: none;
	padding: none;
	box-shadow:: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.smallcaps {
	font-variant: small-caps;
}

.travel {
	height: 25px;
	margin-bottom: 5px;
	background-color: #B2C7E4;
	padding: 4px 0 4px 0;
	text-decoration: none;
	color: #CC0000;
	height: 25px;
	padding: 4px 21px 4px 21px;
	width: 180px;
}

.travel a {
	color: #CC0000;
}
